.page__mb0{
	margin-bottom: 0;
}
.page__mb1{
	margin-bottom: 32px; /*24/24*/
}
.page__mb2{
	margin-bottom: 96px; /*96/64*/
}
.page__mb3{
	margin-bottom: 24px; /*24/24*/
}
.page__mb4{
	margin-bottom: 32px; /*32/32*/
}
.page__mb5{
	margin-bottom: 64px; /*32/32*/
}
.page__mb6{
	margin-bottom: 16px; /*16/16*/
}
.page__mb7{
	margin-bottom: 48px; /*48/32*/
}
.page__mb8{
	margin-bottom: 48px; /*48/24*/
}
.page__mb9{
	margin-bottom: 96px; /*48/48*/
}
.page__mb10{
	margin-bottom: 64px; /*64/32*/
}
.page__mb11{
	margin-bottom: 16px; /*16/24*/
}
.page__mb12{
	margin-bottom: 6px; /*6/6*/
}
.page__mb13{
	margin-bottom: 25px; /*25/25*/
}
.page__orange1{
	color: #FF7800;
}
.page__white1{
	color: #FFFFFF;
}
.page__gray1{
	color: #97A0BA;
}
.page__black1{
	color: #0C1533;
}
.page__title1{
	font-family: var(--font_title);
	font-style: normal;
	font-weight: 700;
	font-size: 52px;
	line-height: 63px;
}
.page__text1{
	font-size: 18px;
	line-height: 150%;
}
.page__center{
	text-align: center;
}
.page__boxcenter{
	margin-left: auto;
	margin-right: auto;
}
.page__list{
	list-style: none;
}	
.page__list > li{
	padding-left: 32px;
	position: relative;
	margin-bottom: 8px;
	min-height: 24px;
}
.page__list > li:before{
	content: '';
	background: url(i/icon-rumb.svg) center center no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top:3px;
	left:0;	
	display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.page__list > li:last-child{
	margin-bottom: 0;
}
.page__line1{
	border-top: 1px solid #DDE1EC;
}
/*promo*/
.page__promo{
	background: url(i/promo-evotor-power.png) 630px 50% no-repeat #5326B2;
	border-radius: 8px;
	padding: 32px 50% 32px 40px;
	display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: left;
    justify-content: center;
    color: #FFFFFF;
    min-height: 500px;
    margin-top: 24px;
}
.page__promo .form{
	color: inherit;
    font-family: var(--font);
    background-color: transparent;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
}
.page__promo .form__grid {
    display: grid;
    grid-template-columns: auto 300px;
    grid-gap: 16px 16px;
    align-items: end;
}
.page__promo .form__input{
	margin-bottom: 0;
	height: 52px;
}
.page__promo .form__label{
	padding-bottom: 0;
}
.page__promo .form__checkbox{
	color: inherit;
	margin-top: 16px;
	font-size: 14px;
	line-height: 16px;
}
.page__promo h1{
	margin-top:0;
}
.page__promo .button {
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}
/*check*/
/*.page__check{
	display: grid;
	grid-template-columns: repeat(auto-fit, max(295px));
	grid-gap: 40px 64px;
	justify-content: center;
}
.page__check > div *:first-child{
	display: block;
}*/
/*plus*/
.page__plus{
	background: url(i/img-plus-evotor-power.png) 90% 50%  no-repeat #FFE5CD;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 20px 49% 20px 40px;
	min-height: 485px;
}
.page__plus > div {
	display: grid;
	grid-template-columns: 42px auto;
	grid-gap: 23px;
}
/*cost*/
/*.page__cost{
	position: relative;
	overflow-y: visible;
}
.page__costtblrow, .page__costbdr{
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0 20px;
	display: grid;
}
.page__costbdr{
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.page__costbdrtar{
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.16);
	border-radius: 8px;
}
.page__costtblrow{
	position: relative;
	z-index: 2;
}
.page__costtblline{
	border-bottom: 1px solid #C1C8DF;
}
.page__costtblname{
	padding: 15px 24px;
	display: flex;
	align-items: center;
}
.page__costtbltxt{
	padding: 32px 24px;
}
.page__costtbltxt_order{
	display: flex;
	flex-direction: column;
}
.page__costprice{
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
}
.page__costbtn{
	margin-top: auto;
}
.page__costhint{
	display: none;
	grid-template-columns: 32px auto;
	grid-gap: 16px;
	align-items: center;
}
.page__costhinttxt{
	font-size: 14px;
	line-height: 16px;
}*/
.page__costslider{
	margin-bottom: 167px;
}
.page__costslider, 
.page__costsliderlist, 
.page__costslideritem{position: relative;}
.page__costslideritem{
  	display: none;
}
.page__costslidercontrol{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page__costsliderarrow{
	width: 48px;
	height: 48px;
    position: relative;
    z-index: 1;
    border:0;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    background: #97A0BA;
    border-radius: 100%;
    opacity: 0.3;
}
.page__costsliderarrow:hover{
 background: #FF7800;
}
.page__costsliderarrow.slick-prev{margin-left: -56px;}
.page__costsliderarrow.slick-next{margin-right: -56px;}
.page__costslider .slick-dots{
    display: grid;
    grid-template-columns: repeat(auto-fit, 16px);
    grid-gap: 24px;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    margin-top: 32px;
}
.page__costslider .slick-dots li{display: inline-flex;}
.page__costslider .slick-dots li:first-child:last-child {display: none;}
.page__costslider .slick-dots button{   
	 border: 1px solid #97A0BA;
    border-radius: 100%;
    color: transparent;
    background: #FFFFFF;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.page__costslider .slick-dots button:hover{
	border-color: #FF7800;
}
.page__costslider .slick-dots .slick-active button{
	background: #97A0BA;
	border-color: #97A0BA;
}
.page__costslidercontent{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	grid-gap: 32px 64px;
	align-items: center;
	justify-content: center;
}
.page__costprice{
	font-family: var(--font_title);
	font-weight: 600;
	font-size: 28px;
	line-height: 34px;
}
.page__costbtn {
    width: 100%;
    max-width: 295px;
}
.page__costsliderlistnavwrap{
	position: relative;
	width: 100%;
	border-bottom: 1px solid #DDE1EC;
}
.page__costsliderlistnavitem{
	position: relative;
	border-bottom: 4px solid transparent;
    display: none;
	font-weight: 700;
	color: #97A0BA;
	cursor: pointer;
	/* display: flex;*/
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 79px;
    max-width: 295px;
    text-align: center;
    float: left;
}
.page__costsliderlistnavitem:hover{
	border-color: #FF7800;
	color: #FF7800;
}
.page__costsliderlistnav.slick-initialized .page__costsliderlistnavitem{display: flex;}
.page__costsliderlistnavitem.slick-current{
	cursor: inherit;
	border-color: #FF7800;
	color: #FF7800;
}
.page__costsliderlistnavwrap .slick-track{
	margin-left: 0;
    margin-right: 0;
    transform: none !important;
}
/*opt*/
.page__opt{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-gap: 16px 64px;
}
.page__optlist{
	list-style: none;
}	
.page__optlist > li{
	padding-left: 40px;
	position: relative;
	margin-bottom: 16px;
	min-height: 24px;
}
.page__optlist > li:before{
	content: '';
	background: url(i/icon-check.svg) center center no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top:3px;
	left:0;	
	display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.page__optlist > li:last-child{
	margin-bottom: 0;
}
/*video*/
.page__video{
	position: relative;
	display: block;
}
.page__video img{
	position: relative;
	z-index: 1;
}
.page__video:before{
	content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(196, 196, 196, 0.2);
    transition-property: background;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    z-index: 2;
}
.page__video:hover:before{
	background: rgba(53, 53, 53, 0.45);
}
.page__video:after{
	content: '';
	background: url(i/icon-play.png) center center no-repeat;
	width: 100%;
    height: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: 3;
}
/*scheme*/
.page__scheme{
	display: grid;
	grid-template-columns: auto minmax(500px, 820px);
	grid-gap: 48px 20px;
	align-items: center;
}
/*slider*/
.page__slider{
	margin-bottom: 167px;
}
.page__slider, 
.page__sliderlist, 
.page__slideritem{position: relative;}
.page__slideritem{
  	display: none;
}
.page__slidercontrol{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.page__sliderarrow{
	width: 48px;
	height: 48px;
    position: relative;
    z-index: 1;
    border:0;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    background: #97A0BA;
    border-radius: 100%;
    opacity: 0.3;
}
.page__sliderarrow:hover{
 background: #FF7800;
}
.page__sliderarrow.slick-prev{margin-left: -56px;}
.page__sliderarrow.slick-next{margin-right: -56px;}
.page__slider .slick-dots{
    display: grid;
    grid-template-columns: repeat(auto-fit, 16px);
    grid-gap: 24px;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    margin-top: 32px;
}
.page__slider .slick-dots li{display: inline-flex;}
.page__slider .slick-dots li:first-child:last-child {display: none;}
.page__slider .slick-dots button{   
	 border: 1px solid #97A0BA;
    border-radius: 100%;
    color: transparent;
    background: #FFFFFF;
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.page__slider .slick-dots button:hover{
	border-color: #FF7800;
}
.page__slider .slick-dots .slick-active button{
	background: #97A0BA;
	border-color: #97A0BA;
}
.page__slidercontent{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(288px, 1fr));
	grid-gap: 32px 64px;
	align-items: center;
	justify-content: center;
}
/*specif*/
.page__specif{
	display: table;
    width: 100%;
    max-width: 820px;
    border-collapse: separate;
    border-spacing: 64px 20px;
}
.page__specif td{
	width: 50%;
	vertical-align: top;
}
/*order*/
.page__order{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(433px, 1fr));
	grid-gap: 48px 64px;
	align-items: center;
}
.page__ordercomplect{
	display: grid;
    grid-template-columns: auto 107px;
    max-width: 433px;
    align-items: center;
}
.page__ordercomplectname {
  	position: relative;
  	z-index: 1;
  	padding-left: 40px;
  	min-height: 22px;
  	display: flex;
  	align-items: center;
  	color: #0C1533 !important;
  	text-decoration: none !important;
}
.page__ordercomplectname:before {
  	content: '';
  	background: #FFFFFF;
	border: 1px solid #97A0BA;
	border-radius: 100%;
	width: 22px;
	height: 22px;
  	display: block;
  	position: absolute;
  	z-index: 2;
  	top: 0;
  	left: 0;
  	bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.page__ordercomplectname_cheked:after {
  content: '';
  background: var(--orange);
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 3;
  left: 2px;
  border-radius: 100%;
    top: 0;
  	bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}
.page__ordercomplectprice{
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: #0C1533;
	text-align: right;
}
.page__order .form{
	color: inherit;
    font-family: var(--font);
    background-color: transparent;
    width: 100%;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
     max-width: 433px;
}
.page__order .form__input{
	height: 52px;
	margin-bottom: 20px;
}
.page__order .form__label {
    font-size: 14px;
}
.page__order .button{
	margin-top: 20px;
	width: 100%;
}
.page__order .form__checkbox {
	font-size: 14px;
	line-height: 16px;
    margin-top: 20px;
    color: #3E4664;
}
/*other*/
.page__other .products {
margin-bottom: 0 !important;
margin-top: 0 !important;
}
@media (max-width: 1347px) {
	/*slider*/
	.page__sliderarrow.slick-prev{margin-left: -48px;}
	.page__sliderarrow.slick-next{margin-right: -48px;}
	/*cost*/
	.page__costsliderarrow.slick-prev{margin-left: -48px;}
	.page__costsliderarrow.slick-next{margin-right: -48px;}
}
@media (max-width: 1200px) {
	/*promo*/
	.page__promo{
		padding-right: 45%;
	}
}
@media (max-width: 1120px) {
	/*promo*/
	.page__promo{
		padding-right: 40%;
	}
	/*check*/
	/*.page__check{
		grid-column-gap: 16px;
		grid-template-columns: repeat(auto-fit, minmax(212px, 1fr));
	}*/
	/*cost*/
	/*.page__costwrap{
		overflow-y: auto;
		margin-right: var(--container_plrAdv);
		padding-top: 48px;
	}
	.page__costtblrow, .page__costbdr{
		grid-template-columns: repeat(3, max(400px));
	}
	.page__costhint{
		display: grid;
	}*/
}
 /*md 1024px*/
@media (max-width: 64em) {
	/*promo*/
	.page__promo form{
		max-width: 300px;
	}
	.page__promo .form__grid {
	    grid-template-columns: 100%;
	}
	/*scheme*/
	.page__scheme{
		grid-template-columns: 100%;
	}
	/*slider*/
	.page__slidercontent{
		grid-column-gap: 12px;
	}
	/*specif*/
	.page__specif{
	    border-spacing: 12px 20px;
	}
	/*order*/
	.page__order{
		grid-template-columns: 100%;
		max-width: 436px;
		margin-left: auto;
		margin-right: auto;
	}
	.page__ordertitle{
		text-align: center;
	}
	.page__orderimg{
		max-width: 324px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	/*plus*/
	.page__plus{
		background-position: 50% 126%;
		justify-content: flex-start;
		padding: 47px 40px 259px 40px;
		background-size: auto 327px;
	}

}
@media (max-width: 930px) {
	/*promo*/
	.page__promo{
		background-position-x: 449px;
	}
	/*cost*/
	.page__costslidercontent{
		display: grid;
		grid-template-columns: 100%;
	}
	.page__costslidercontent img{
		margin-right: auto;
		margin-left: auto;
	}
}
/*sm 768px*/
@media  (max-width: 48em) {
	.page__mb1{
		margin-bottom: 24px; 
	}
	.page__mb5{
		margin-bottom: 32px; 
	}
	.page__mb9{
		margin-bottom: 48px; 
	}
	.page__title1{
		font-weight: 600;
		font-size: 36px;
		line-height: 44px;
	}
	/*promo*/
	.page__promo{
		padding-right: 34%;
	}
	/*slider*/
	.page__slider{
		margin-bottom: 144px;
	}
	/*cost*/
	.page__costslider{
		margin-bottom: 112px;
	}

}
@media (max-width: 700px) {
	/*promo*/
	.page__promo{
		background-image: none;
		padding-right: 40px;
	}
	/*video*/
	.page__video:after{
		background-size: auto 20%;
	}
	/*slider*/
	.page__sliderarrow{
		display: none !important;
	}
	.page__slidercontent{
		grid-template-columns: 100%;
	}
	/*cost*/
	.page__costsliderarrow{
		display: none !important;
	}
}

/*xs 576px*/
@media (max-width: 36em) {
	.page__mb2{
		margin-bottom: 64px; 
	}
	.page__mb7{
		margin-bottom: 32px; 
	}
	.page__mb10{
		margin-bottom: 32px; 
	}
	.page__mb11{
		margin-bottom: 24px; 
	}
	.page__title1{
		font-weight: 700;
		font-size: 32px;
		line-height: 39px;
	}
	.page__text1{
		font-size: 16px;
	}
	/*promo*/
	.page__promo{
		padding-right: 20px;
		padding-left: 20px;
		border-radius: 0;
		margin-left: var(--container_plrAdvXS);
		margin-right: var(--container_plrAdvXS);
	}
	/*cost*/
	/*.page__costwrap{
		margin-right: var(--container_plrAdvXS);
		padding-top: 32px;
	}
	.page__costtblrow, .page__costbdr{
		grid-column-gap: 10px;
		grid-template-columns: repeat(3, minmax(220px, 1fr));
	}
	.page__costtblname{
		padding: 21px 16px;
	}
	.page__costtbltxt{
		padding-left: 16px;
		padding-right: 16px;
	}*/
	/*slider*/
	.page__slider{
		margin-bottom: 112px;
	}
	/*order*/
	.page__ordercomplect {
	    grid-template-columns: 100%;
	    grid-row-gap: 16px;
	}
	.page__ordercomplectprice {
	    text-align: left;
	}
		/*plus*/
	.page__plus{
		margin-left: var(--container_plrAdvXS);
		margin-right: var(--container_plrAdvXS);
		background-position-y: 95%;
		padding: 38px 25px 314px 25px;
		background-size: auto 244px;

	}
	/*opt*/
	.page__opt{
		grid-template-columns: 100%;
	}
}